Aggiornare Iceweasel debian 6 ppc

4 risposte [Ultimo contenuto]
Ritratto di sabbate
sabbate
(Newbie)
Offline
Newbie
Iscritto: 30/07/2013
Messaggi: 2

Ciao a tutti del forum,

ho installato debian squeeze sul mio g5 ho aggiornato iceweasel alla versione 10 seguendo la vostra guida, però ho notato che non posso andare oltre alla versione 10 perchè non ci sono versioni pronte per ppc.

Forse potrei fare tramite repositori sid o exsperimental ma forse andrebbero ad intaccare l sstema in modo irrimediable?

Ciao e Grazie

PowerMac G5 Dual 1,8 Ghz Debian Squeeze ready

Ritratto di mcortese
mcortese
(Moderatore)
Offline
Moderatore
Iscritto: 27/02/2009
Messaggi: 2918

Non è una questione di PowerPC: la 10 è l'ultima anche per le altre architetture. Il motivo di questo enorme ritardo è la transizione di libffi da 5 a 6 che sta impiegando più di un anno.

In unstable c'è la 17 e in experimental addirittura la 22. Ma la risposta alla tua domanda è: sì, usare queste distribuzioni potrebbe dare dei problemi. A te la decisione se valga la pena rischiare o no. Certo, il fatto che usi ancora la Squeeze quando è già uscita la Wheezy farebbe pensare che nella tua scala di valori la stabilità venga prima della novità, ma potrei sbagliare...

Ritratto di mandian
mandian
(Geek)
Offline
Geek
Iscritto: 16/05/2011
Messaggi: 129

mcortese ha scritto:

la 10 è l'ultima anche per le altre architetture

Appena posso controllo, ma così a memoria mi pare che in wheezy (l'attuale stable) l'ultima versione supportata corrisponda alla ESR (cioè alla 17), a patto di avere i repo security abilitati, mentre in squeeze (l'attuale oldstable), ci si è fermati alla 10.

ciao,
mandian

Ritratto di sabbate
sabbate
(Newbie)
Offline
Newbie
Iscritto: 30/07/2013
Messaggi: 2

mcortese ha scritto:

Non è una questione di PowerPC: la 10 è l'ultima anche per le altre architetture. Il motivo di questo enorme ritardo è la transizione di libffi da 5 a 6 che sta impiegando più di un anno.

In unstable c'è la 17 e in experimental addirittura la 22. Ma la risposta alla tua domanda è: sì, usare queste distribuzioni potrebbe dare dei problemi. A te la decisione se valga la pena rischiare o no. Certo, il fatto che usi ancora la Squeeze quando è già uscita la Wheezy farebbe pensare che nella tua scala di valori la stabilità venga prima della novità, ma potrei sbagliare...

Uso squeeze perchè l'ultima versione di debian mi da dei problemi con il server grafico i driver nouveau non funzionano bene con il mio sistema, cmq va bene così allora aspettiamo che aggiornino la libreria per installare le nuove versioni d iceweasel.

Grazie per la risposta

PowerMac G5 Dual 1,8 Ghz Debian Squeeze ready

Ritratto di mandian
mandian
(Geek)
Offline
Geek
Iscritto: 16/05/2011
Messaggi: 129

Come scritto qui, il supporto di sicurezza per squeeze termina dopo un anno dal rilascio di Wheezy. In ogni caso iceweasel in squeeze non avanzerà di versione né con gli aggiornamenti ufficiali né con quelli di sicurezza.

ciao,
mandian